## rust-proc-macro-utils 0.10.0

=== debian/changelog ===
rust-proc-macro-utils (0.10.0-1) unstable; urgency=medium

  * Package proc-macro-utils 0.10.0 from crates.io using debcargo 2.7.10

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Wed, 10 Sep 2025 19:58:05 +0200
