=== debian/control ===
Source: rust-proc-macro-utils
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-smallvec-1+const-generics-dev (>= 1.5-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/proc-macro-utils]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/proc-macro-utils
Homepage: https://github.com/ModProg/proc-macro-utils
X-Cargo-Crate: proc-macro-utils
Rules-Requires-Root: no

Package: librust-proc-macro-utils-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-smallvec-1+const-generics-dev (>= 1.5-~~),
 librust-smallvec-1+default-dev (>= 1.5-~~)
Provides:
 librust-proc-macro-utils+default-dev (= ${binary:Version}),
 librust-proc-macro-utils+parser-dev (= ${binary:Version}),
 librust-proc-macro-utils+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro-utils+proc-macro2-dev (= ${binary:Version}),
 librust-proc-macro-utils+quote-dev (= ${binary:Version}),
 librust-proc-macro-utils+smallvec-dev (= ${binary:Version}),
 librust-proc-macro-utils-0-dev (= ${binary:Version}),
 librust-proc-macro-utils-0+default-dev (= ${binary:Version}),
 librust-proc-macro-utils-0+parser-dev (= ${binary:Version}),
 librust-proc-macro-utils-0+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro-utils-0+proc-macro2-dev (= ${binary:Version}),
 librust-proc-macro-utils-0+quote-dev (= ${binary:Version}),
 librust-proc-macro-utils-0+smallvec-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10+default-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10+parser-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10+proc-macro2-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10+quote-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10+smallvec-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10.0-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10.0+default-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10.0+parser-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10.0+proc-macro-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10.0+proc-macro2-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10.0+quote-dev (= ${binary:Version}),
 librust-proc-macro-utils-0.10.0+smallvec-dev (= ${binary:Version})
Description: Low-level utilities on proc-macro and proc-macro2 types - Rust source code
 Source code for Debianized Rust crate "proc-macro-utils"
