=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-utils 0.10.0 --all-targets --all-features
Features: test-name=rust-proc-macro-utils:@
Depends: dh-cargo (>= 31), rustc, librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-utils 0.10.0 --all-targets
Features: test-name=librust-proc-macro-utils-dev:default
Depends: dh-cargo (>= 31), rustc, librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-utils 0.10.0 --all-targets --no-default-features --features parser
Features: test-name=librust-proc-macro-utils-dev:parser
Depends: dh-cargo (>= 31), rustc, librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-utils 0.10.0 --all-targets --no-default-features --features proc-macro
Features: test-name=librust-proc-macro-utils-dev:proc-macro
Depends: dh-cargo (>= 31), rustc, librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-utils 0.10.0 --all-targets --no-default-features --features proc-macro2
Features: test-name=librust-proc-macro-utils-dev:proc-macro2
Depends: dh-cargo (>= 31), rustc, librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-utils 0.10.0 --all-targets --no-default-features --features quote
Features: test-name=librust-proc-macro-utils-dev:quote
Depends: dh-cargo (>= 31), rustc, librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-utils 0.10.0 --all-targets --no-default-features --features smallvec
Features: test-name=librust-proc-macro-utils-dev:smallvec
Depends: dh-cargo (>= 31), rustc, librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test proc-macro-utils 0.10.0 --all-targets --no-default-features
Features: test-name=librust-proc-macro-utils-dev:
Depends: dh-cargo (>= 31), rustc, librust-quote-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
